# General
 -Fu..\fc
 -Fu..\..\rchlib
 -Fu..\..\alglib\src
 -Fu..\..\rchlib\mat
 -Fu..\..\rchlib\neuronales
 -Fu..\..\fc
 -Fu..\..\fc\base
 -Fu..\..\fc\actores
 -Fu..\..\fc\fuentes
 -Fu..\..\fc\visordetabla
 -Fu..\..\fc\simres
 -Fu..\..\fc\monitores
 -Fu..\..\ax\EstimadorGeneracionERNC
 -Fu..\..\ap\flucar
 -Fu..\..\synapse
 -Fu..\..\rchlib\utilitarios
 -Fu..\..\fc\PA10
 -Fu..\..\fc\tsdb_diario
 -Fu..\..\psql
 -Fu..\..\DBCon
 -Fu..\..\src_nettopos\src_libnettopos\libnettopos
 -Fu..\..\src_libnettopos\fpcx 
 -Fu..\..\ap\SimSEE_ws
 -Fi..\..\..\..\..\cfg
 -FE..\..\..\..\..\bin
 -FU..\..\..\..\..\ppus\oddface

 
 -dMIPSimplex
 -dMONITORES
 -dRNODO_IGUALDAD
 -dPUBLIVARS
 -dxESTADO_HIDRO_UTE
 -dxESTADO_HIDRO_ISOPROB
 -dCOSTOSHIDROPOSITIVOS
 -dREDUCCIONCOTAQE
 -dAYUDA_INDEPENDIENTE
 -dHOLGURA_FALLA
 -dESCRITORIO_PRUEBAS
 -dITERAR
 -dSUPRIMIR_DUMP_TEXT
 -dAPLICACION_CONSOLA
 -dDUMP_TEXT_SIMRES
 -dPDE_RIESGO
 -dEXPANSION_RUIDA
 -dRDIN
 -dITERADOR_FLUCAR
 -dCONTROLAR_PASO
 -dSIMRES3SOLOTEXTO
 -dSIN_DBCON
 -dCALC_DEMANDA_NETA
 -dPROXY_ENABLED_ROS
 -dCONTROLAR_WALLTIME
 -dxdata
 
 -CpATHLON64
 -OpATHLON64
 -CF64
 -MDelphi 
 -Sg 
 -CX 
 -Cg 
 -O3 
 -Xs 
 -XX 
